@charset "utf-8";

body{
color:#803A01;
background-color:#FFE1DF;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
text-align:center;
font-family:Verdana, Arial;
font-size:8pt;
}
h1{font-size: 13pt; color:#803A01; font-weight:900;}
h2{font-size: 12pt; color:#803A01; font-weight:900;}
h3{font-size: 11pt; color:#803A01; font-weight:700;}
h4{font-size: 10pt; color:#803A01; font-weight:500;}
h5{font-size: 10pt; color:#FF0000; font-weight:700;}

img{border-width:0px;}

ul{list-style-position:outside; list-style-type:disc; margin:0; padding-left:14;}

table{border-color:#803A01;}
td{font-size: 8pt; color:#803A01; border-color:#803A01; vertical-align:middle;}

table.sichtbar{border-style:solid; border-width:1px; border-color:#803A01;}
td.sichtbar{padding:5px; border-style:solid; border-width:1px; border-color:#803A01;}
td.kacheln{padding:5px; border-style:solid; border-width:5px; border-color:#803A01;}

table.intern{border-style:solid; border-width:1px; border-color:#803A01;}
td.intern{padding:3px; border-style:solid; border-width:1px; border-color:#803A01;}

td.header{vertical-align:middle;}

select {border:1px solid #803A01; font-family:Verdana,Arial; font-size:8pt; font-weight:normal; color:#803A01; text-decoration:none}

input {border:1px solid #803A01; background-color:#803A01; font-family:Verdana,Arial; font-size:8pt; font-weight:bold; color:#FFFFFF; text-decoration:none}

div#wrapper{
width:1000px;
background-color:#FFE1DF;
margin: 0 auto;
}
div#header{
height:150px;
background-color:#FFE1DF;
color:#803A01;
padding-right:10px;
padding-left:10px;
padding-top:10px;
padding-bottom:0px;
margin:0;
}
div#border{
height:20px;
background-color:#803A01;
color:#803A01;
padding:0px;
margin:0px;
}
div#menu{
width:210px;
color:#FFFFFF;
background-color: #FFE1DF;
padding-top:0px;
padding-bottom:0px;
padding-left:3px;
padding-right:0px;
margin-top:0px;
margin-bottom:0px;
text-align:left;
float:left;
}
div#content{
width:773px;
min-height:750px;
background-color: #FFFFFF;
padding-top:5px;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
text-align:left;
float:right;
overflow:auto;
}
div#footer{
height:16px;
background-color:#803A01;
color:#FFFFFF;
padding:3px;
margin:0px;
clear:both;
}


a {color:#803A01; text-decoration:underline; margin: 0px;}
a:hover {text-decoration:none}